#ifdef __has_include
    #if __has_include("lvgl.h")
        #ifndef LV_LVGL_H_INCLUDE_SIMPLE
            #define LV_LVGL_H_INCLUDE_SIMPLE
        #endif
    #endif
#endif

#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
    #include "lvgl.h"
#else
    #include "lvgl/lvgl.h"
#endif


#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

#ifndef LV_ATTRIBUTE_IMG_ADMINUS
#define LV_ATTRIBUTE_IMG_ADMINUS
#endif

const LV_ATTRIBUTE_MEM_ALIGN LV_ATTRIBUTE_LARGE_CONST LV_ATTRIBUTE_IMG_ADMINUS uint8_t adMinus_map[] = {
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49, 
    0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x5a, 0x00, 0x00, 0x00, 0x5a, 0x08, 0x06, 
    0x00, 0x00, 0x00, 0x38, 0xa8, 0x41, 0x02, 0x00, 0x00, 0x00, 0x01, 0x73, 0x52, 
    0x47, 0x42, 0x00, 0xae, 0xce, 0x1c, 0xe9, 0x00, 0x00, 0x00, 0x04, 0x67, 0x41, 
    0x4d, 0x41, 0x00, 0x00, 0xb1, 0x8f, 0x0b, 0xfc, 0x61, 0x05, 0x00, 0x00, 0x00, 
    0x09, 0x70, 0x48, 0x59, 0x73, 0x00, 0x00, 0x0e, 0xc2, 0x00, 0x00, 0x0e, 0xc2, 
    0x01, 0x15, 0x28, 0x4a, 0x80, 0x00, 0x00, 0x16, 0x0a, 0x49, 0x44, 0x41, 0x54, 
    0x78, 0x5e, 0xed, 0x9d, 0x0b, 0x7c, 0x14, 0x45, 0x9e, 0xc7, 0xab, 0xaa, 0x67, 
    0x26, 0x80, 0x44, 0xf0, 0x7c, 0x9f, 0x28, 0xb8, 0x9e, 0xef, 0xdd, 0x75, 0x15, 
    0x35, 0x99, 0x80, 0x8a, 0xee, 0xf9, 0x24, 0x89, 0xa7, 0x2e, 0x2e, 0x1e, 0xea, 
    0xad, 0xbb, 0x9e, 0x9e, 0x8a, 0xe2, 0x79, 0x2a, 0x92, 0x04, 0x73, 0xd1, 0x24, 
    0x80, 0xde, 0xfa, 0x7e, 0xac, 0xba, 0x9e, 0x77, 0x2a, 0xba, 0x27, 0x9e, 0x8f, 
    0x24, 0xbe, 0x15, 0x51, 0x24, 0x09, 0x28, 0xb2, 0xa7, 0xae, 0x0a, 0x7a, 0x8a, 
    0xab, 0x20, 0xac, 0x8a, 0x60, 0x78, 0x24, 0x93, 0xe9, 0xfa, 0xdf, 0xef, 0x5f, 
    0x5d, 0x99, 0xcc, 0x4c, 0x77, 0x86, 0x4c, 0x1e, 0x24, 0x24, 0xf7, 0xfd, 0x7c, 
    0x26, 0x5d, 0x55, 0xdd, 0x99, 0xe9, 0xfe, 0x77, 0xf5, 0xbf, 0xfe, 0xff, 0x7a, 
    0xfc, 0x5b, 0xce, 0x9d, 0x3b, 0x57, 0xf4, 0x17, 0x96, 0xde, 0x7f, 0x71, 0x38, 
    0xbe, 0xc7, 0x2e, 0x07, 0xbb, 0x8a, 0x0e, 0x50, 0x24, 0x0e, 0x20, 0xa1, 0x0e, 
    0x12, 0x82, 0xfe, 0x46, 0x48, 0x1a, 0x2e, 0x48, 0xee, 0x80, 0x43, 0x76, 0xc2, 
    0x87, 0xb7, 0xcc, 0x26, 0x7c, 0xbe, 0xc7, 0x3e, 0x6c, 0x65, 0x93, 0xd0, 0xe2, 
    0x53, 0x29, 0x69, 0xb9, 0x96, 0x62, 0x85, 0x74, 0x43, 0xcb, 0x23, 0x6b, 0xd7, 
    0x7e, 0x3c, 0xf6, 0xa2, 0xfb, 0x5a, 0xbd, 0x43, 0xfb, 0x9e, 0x3e, 0x15, 0xf4, 
    0xbc, 0x79, 0x53, 0x9c, 0x7d, 0x86, 0xed, 0xf3, 0x33, 0xed, 0xaa, 0xf1, 0x42, 
    0x89, 0x71, 0x28, 0x3a, 0x49, 0x90, 0x18, 0xe1, 0xed, 0xed, 0x36, 0x9b, 0x71, 
    0x13, 0xea, 0x49, 0xcb, 0x45, 0x8a, 0xd4, 0x5b, 0xe1, 0xb5, 0x7f, 0x79, 0xa3, 
    0x2f, 0x05, 0xdf, 0x27, 0x82, 0x5e, 0x54, 0x7b, 0xfd, 0xa1, 0x8e, 0x70, 0xcf, 
    0x23, 0x41, 0x17, 0xe0, 0x14, 0x76, 0xb3, 0xc5, 0xbd, 0xcd, 0xf7, 0xf8, 0xcc, 
    0x53, 0x52, 0x3e, 0x92, 0x57, 0x58, 0xf9, 0x96, 0x57, 0xb4, 0xed, 0xd8, 0x66, 
    0x82, 0x5e, 0x3a, 0xef, 0xba, 0x11, 0xad, 0x39, 0xea, 0x62, 0x92, 0xf2, 0x57, 
    0xc8, 0x1e, 0xec, 0x95, 0xf6, 0x19, 0x1f, 0x09, 0x29, 0x1e, 0x52, 0x4e, 0xe4, 
    0xbe, 0xbc, 0x53, 0xcb, 0x7f, 0xb0, 0x65, 0xbd, 0x4a, 0xaf, 0x0b, 0x7a, 0x69, 
    0x5d, 0xc5, 0x2e, 0x2d, 0x3a, 0x36, 0x55, 0x4a, 0x71, 0x05, 0xb2, 0xac, 0x63, 
    0xfb, 0x13, 0x4d, 0x52, 0xd0, 0x43, 0x8e, 0x13, 0x9f, 0x75, 0xd4, 0x69, 0x37, 
    0xad, 0xb1, 0x65, 0xbd, 0x42, 0xaf, 0x09, 0x7a, 0x51, 0xcd, 0xf4, 0x5c, 0xa9, 
    0xc2, 0x65, 0x92, 0xe8, 0x32, 0x64, 0xdb, 0x1a, 0xb0, 0xce, 0xb0, 0x09, 0x7a, 
    0xfa, 0x5d, 0x92, 0x62, 0xb9, 0x22, 0xfa, 0x84, 0x94, 0x58, 0xa1, 0x24, 0x7d, 
    0xa9, 0x49, 0x6e, 0xd2, 0x42, 0x6f, 0xc6, 0x13, 0xd1, 0xc4, 0x07, 0xe1, 0x7b, 
    0x73, 0x95, 0x50, 0xc3, 0xb4, 0x56, 0xc3, 0x95, 0xd2, 0xa3, 0xa4, 0x16, 0x07, 
    0x68, 0x29, 0xf7, 0x97, 0x24, 0x0e, 0x44, 0x6d, 0x3d, 0x02, 0x87, 0x64, 0xf3, 
    0x9b, 0x1b, 0xf1, 0x8d, 0x77, 0xb5, 0x34, 0x87, 0xab, 0x26, 0x4c, 0x2a, 0x47, 
    0xba, 0xe7, 0xe9, 0x15, 0x41, 0x37, 0xd4, 0x94, 0x4d, 0x82, 0x24, 0x6e, 0x45, 
    0x72, 0x2f, 0xaf, 0x24, 0x23, 0x71, 0x1c, 0xbb, 0x40, 0x68, 0x39, 0x1f, 0x96, 
    0xc5, 0x1b, 0x2d, 0x23, 0xc2, 0x4b, 0x26, 0x4c, 0x28, 0x8f, 0xdb, 0x7d, 0x5d, 
    0x82, 0xad, 0x97, 0xd8, 0xee, 0xbb, 0x1e, 0x25, 0x95, 0x9e, 0x40, 0x42, 0x9e, 
    0x80, 0xa2, 0x09, 0xf8, 0x38, 0x66, 0x67, 0x26, 0x48, 0x7c, 0x85, 0x1b, 0x79, 
    0x65, 0x41, 0x51, 0xe5, 0x7f, 0xdb, 0x92, 0x1e, 0xa3, 0x47, 0x05, 0xbd, 0xa4, 
    0x76, 0xe6, 0xbe, 0x2e, 0xe9, 0x7b, 0x51, 0xa3, 0x4e, 0xb6, 0x45, 0x99, 0x78, 
    0x1b, 0x17, 0xf5, 0xa8, 0x68, 0x0d, 0xff, 0xa1, 0xe0, 0x8c, 0xf2, 0xbf, 0xd8, 
    0xb2, 0x5e, 0x61, 0x71, 0x4d, 0xe9, 0xee, 0x5a, 0x88, 0xc9, 0x38, 0xaf, 0x29, 
    0xc8, 0x1e, 0xe5, 0x95, 0x66, 0x42, 0xbe, 0x28, 0x5d, 0xf7, 0x92, 0xfc, 0xbf, 
    0x9b, 0xb5, 0xd2, 0x16, 0x74, 0x9b, 0x1e, 0x13, 0x74, 0x63, 0x4d, 0xc9, 0x99, 
    0x10, 0xdc, 0x83, 0x48, 0x8e, 0xf4, 0x4a, 0x02, 0xe1, 0x9a, 0xfa, 0x04, 0x6c, 
    0xe4, 0x39, 0x79, 0xc5, 0x55, 0xef, 0x79, 0x45, 0xdb, 0x96, 0xb7, 0xea, 0xae, 
    0x3b, 0xcc, 0x21, 0x35, 0x1d, 0x97, 0x7e, 0x36, 0xb2, 0x99, 0x6a, 0xf9, 0x7a, 
    0x21, 0xe5, 0xaf, 0xa3, 0x85, 0x95, 0x4f, 0xdb, 0x7c, 0xb7, 0xe8, 0xb6, 0xa0, 
    0x5f, 0x78, 0xe1, 0x8a, 0x9c, 0x11, 0xf1, 0xdc, 0x9b, 0xa5, 0x10, 0x97, 0xdb, 
    0x22, 0x3f, 0x52, 0xb4, 0xc2, 0xa1, 0x78, 0xd0, 0x75, 0xf4, 0xcd, 0xe3, 0x27, 
    0xce, 0xfa, 0xcc, 0x96, 0xf6, 0x29, 0xf5, 0xcf, 0xcc, 0xdc, 0x4f, 0x3a, 0xfa, 
    0x1a, 0x9c, 0xdb, 0xaf, 0xa1, 0x32, 0xc2, 0xb6, 0x38, 0x1d, 0x34, 0x15, 0x74, 
    0xe7, 0x8e, 0xcd, 0x39, 0xd7, 0x1c, 0x32, 0xa9, 0x3c, 0x66, 0xcb, 0xba, 0x44, 
    0xb7, 0x04, 0x5d, 0xff, 0x74, 0xc5, 0x6e, 0x32, 0x14, 0xab, 0x45, 0xf2, 0x68, 
    0xaf, 0xc4, 0x0f, 0xac, 0x8d, 0xd7, 0x5d, 0x72, 0x2e, 0x1f, 0x57, 0x74, 0xc3, 
    0x9f, 0x6c, 0x51, 0xa7, 0x68, 0xa8, 0x2b, 0xdb, 0x8b, 0x48, 0x1e, 0x88, 0x86, 
    0xf0, 0x00, 0xf6, 0x0e, 0x89, 0x44, 0x2e, 0x8a, 0x47, 0x42, 0x30, 0x5e, 0x23, 
    0x47, 0xc6, 0x33, 0x5c, 0x8f, 0xc4, 0x0f, 0x52, 0xaa, 0xff, 0x75, 0x35, 0x2d, 
    0xc7, 0x03, 0xb3, 0x7c, 0x5c, 0xf1, 0x9c, 0xd5, 0x66, 0x7f, 0x27, 0xa9, 0x7f, 
    0xae, 0xf4, 0xc7, 0x52, 0xd3, 0x9d, 0x38, 0x53, 0xd6, 0xe3, 0x81, 0xa0, 0x12, 
    0x35, 0x86, 0x65, 0xa4, 0x68, 0x6c, 0x61, 0xf9, 0xb7, 0xb6, 0x28, 0x6b, 0xba, 
    0x2c, 0xe8, 0xc6, 0x67, 0x66, 0x8c, 0xd1, 0x4a, 0xbd, 0x04, 0x41, 0x42, 0x10, 
    0x41, 0x48, 0x36, 0x97, 0xae, 0x8a, 0x16, 0x55, 0x3e, 0xee, 0xe5, 0x33, 0xf3, 
    0xf6, 0xb3, 0x65, 0x7b, 0xc7, 0x95, 0x3e, 0x09, 0x02, 0x3d, 0x5e, 0x2a, 0x34, 
    0x60, 0x24, 0xf6, 0xb4, 0xbb, 0xb2, 0x65, 0x35, 0x04, 0x33, 0x1f, 0xdf, 0xf3, 
    0xba, 0x0a, 0xc7, 0x5f, 0xce, 0x3b, 0x75, 0xce, 0x57, 0xb6, 0x3c, 0x03, 0x53, 
    0x64, 0x43, 0xed, 0xbe, 0x93, 0x91, 0xb8, 0x05, 0x37, 0x6e, 0x0f, 0xaf, 0xcc, 
    0xc7, 0x72, 0x72, 0xe4, 0xc9, 0x05, 0xa7, 0x55, 0x7e, 0x61, 0xf3, 0x59, 0xd1, 
    0x25, 0x41, 0xb3, 0x67, 0xa7, 0xc8, 0x7d, 0x11, 0xb7, 0x7a, 0x94, 0x2d, 0x4a, 
    0x83, 0xe6, 0xc7, 0x5b, 0xe5, 0xb9, 0xc7, 0x9c, 0x59, 0xf5, 0xb5, 0x2d, 0x08, 
    0xc4, 0x33, 0x01, 0x9d, 0x5f, 0xc0, 0x24, 0x3b, 0x1f, 0xa7, 0x72, 0x2c, 0x8a, 
    0x94, 0xb7, 0xc7, 0x80, 0x47, 0x55, 0xe2, 0x29, 0xa0, 0x8f, 0x20, 0xb8, 0x2f, 
    0x91, 0x5f, 0x05, 0x4f, 0x72, 0xb3, 0x20, 0x65, 0x1c, 0x0c, 0xa9, 0x44, 0x84, 
    0x34, 0xec, 0x72, 0x45, 0xbb, 0xe1, 0xff, 0xf7, 0x25, 0x21, 0x0e, 0x42, 0xf1, 
    0xa1, 0xf8, 0x0c, 0xe5, 0xfd, 0x16, 0xb4, 0x81, 0xb4, 0x00, 0xfb, 0x1f, 0x76, 
    0x85, 0xfb, 0x14, 0x6a, 0xbb, 0x31, 0x0d, 0x3b, 0x62, 0xe1, 0x0b, 0x25, 0xbb, 
    0x86, 0xe2, 0xf2, 0x3f, 0x91, 0x3c, 0xd5, 0x2b, 0x49, 0x43, 0x8a, 0xaf, 0xf1, 
    0x3d, 0xa7, 0x8e, 0x2f, 0x9c, 0xfd, 0x3f, 0xb6, 0xa4, 0xd3, 0x64, 0x2d, 0xe8, 
    0x86, 0x67, 0xaf, 0xff, 0x89, 0x50, 0xee, 0x1b, 0x48, 0x06, 0x39, 0x1f, 0x71, 
    0xd4, 0xc4, 0xeb, 0xa3, 0xcb, 0x22, 0x73, 0x44, 0x79, 0x39, 0x2e, 0x32, 0x18, 
    0xb6, 0x02, 0x5c, 0x25, 0xaf, 0x82, 0x2d, 0x7c, 0x09, 0xb2, 0xac, 0x12, 0x18, 
    0x17, 0x4f, 0xc7, 0x9b, 0x10, 0xde, 0x2b, 0x42, 0xc9, 0xd7, 0x22, 0xab, 0xbf, 
    0x59, 0x96, 0x6d, 0xdf, 0xc4, 0x82, 0x05, 0x15, 0xa1, 0xa1, 0x9b, 0x9a, 0x0f, 
    0x73, 0x5d, 0x35, 0x01, 0xdf, 0xc5, 0xc2, 0x3a, 0x0e, 0x9f, 0x90, 0xd9, 0x29, 
    0x04, 0x6e, 0x90, 0xbc, 0x87, 0xe2, 0xe1, 0x5b, 0x33, 0x5a, 0x39, 0x15, 0x15, 
    0xaa, 0xf1, 0x88, 0x96, 0xeb, 0x60, 0x16, 0x56, 0x20, 0xd7, 0xf6, 0xbf, 0xc9, 
    0xac, 0x83, 0x6d, 0x7f, 0x5c, 0xc1, 0xc4, 0xaa, 0x0f, 0x6c, 0xbe, 0x53, 0x64, 
    0x25, 0x68, 0x56, 0x17, 0xe4, 0xa8, 0x45, 0x48, 0xfe, 0xb5, 0x57, 0x92, 0x42, 
    0x93, 0xd4, 0xea, 0xcc, 0xfc, 0xd3, 0x6f, 0x7c, 0xd5, 0xe6, 0x7d, 0x2c, 0x78, 
    0xa6, 0x62, 0x64, 0x4e, 0x28, 0xf6, 0xaf, 0xb8, 0x19, 0x17, 0x21, 0xdb, 0x56, 
    0xf3, 0x3e, 0x80, 0xb5, 0xf2, 0x40, 0x58, 0xc5, 0x9e, 0xe8, 0x69, 0xef, 0x6c, 
    0xc9, 0xd3, 0x25, 0x3b, 0xbb, 0x61, 0x39, 0x19, 0xf5, 0xfa, 0x42, 0xd4, 0xc6, 
    0x9f, 0xd9, 0xe2, 0xcd, 0x44, 0xf4, 0xbb, 0x9c, 0x16, 0x7d, 0xc3, 0xd8, 0x49, 
    0xb3, 0x37, 0xd8, 0x32, 0x1f, 0xa8, 0x0c, 0x27, 0x6a, 0x29, 0x9e, 0x42, 0x72, 
    0xb8, 0x57, 0x92, 0xc2, 0x2a, 0xa8, 0x91, 0x71, 0xd9, 0xa8, 0x91, 0x4e, 0x0b, 
    0x9a, 0x5d, 0xe9, 0x18, 0xc5, 0xb8, 0x33, 0xe6, 0x40, 0xaf, 0x24, 0x85, 0x75, 
    0x5a, 0xc8, 0x89, 0xe3, 0x8a, 0x2a, 0x1b, 0x6d, 0x3e, 0x0d, 0xe8, 0xc0, 0xba, 
    0x31, 0xe7, 0x41, 0xc0, 0x37, 0x21, 0xb3, 0xbb, 0x29, 0x92, 0xf4, 0xaa, 0x74, 
    0x9d, 0x39, 0xf9, 0xa7, 0x7f, 0xf6, 0x9a, 0x10, 0x73, 0xf1, 0xe4, 0xf7, 0x2e, 
    0x0d, 0xb5, 0x25, 0xc7, 0xc1, 0x86, 0x98, 0x01, 0x81, 0x5b, 0x1b, 0x5f, 0xae, 
    0x41, 0xad, 0xbf, 0x3a, 0xbf, 0xf0, 0xf3, 0xc7, 0x3a, 0xfa, 0xfd, 0xc5, 0xcf, 
    0xcd, 0x18, 0xab, 0xb5, 0x7c, 0x1e, 0xc7, 0x06, 0x75, 0x7c, 0x7d, 0x0a, 0x33, 
    0x75, 0x3c, 0xcc, 0xd4, 0xb5, 0x36, 0x9f, 0x91, 0x4e, 0x09, 0x9a, 0x4d, 0xb8, 
    0x91, 0xf1, 0xdc, 0x37, 0x91, 0x0c, 0xb2, 0x2e, 0xbe, 0x50, 0x52, 0x9d, 0x98, 
    0x57, 0x78, 0xe3, 0x27, 0x36, 0x9f, 0xc2, 0xdb, 0xcf, 0x5f, 0xbb, 0x47, 0x5c, 
    0x87, 0x1e, 0xc1, 0x45, 0xfe, 0xad, 0x57, 0x22, 0x97, 0xe2, 0xb1, 0xbc, 0xb6, 
    0xa0, 0xe8, 0xc6, 0xf9, 0x5e, 0x7e, 0xdb, 0xb2, 0xe8, 0xb9, 0x92, 0x63, 0x94, 
    0x96, 0xbf, 0x45, 0xd2, 0x3a, 0x2e, 0xf2, 0x65, 0xa8, 0x93, 0xf3, 0x3a, 0x52, 
    0x27, 0x8b, 0xeb, 0x66, 0xee, 0xaf, 0x49, 0xbf, 0x82, 0xe4, 0x68, 0xaf, 0x24, 
    0x85, 0x86, 0x11, 0xcd, 0x91, 0x09, 0x9d, 0x31, 0xfd, 0x92, 0x1b, 0x9f, 0x0e, 
    0x19, 0xe9, 0x0e, 0xff, 0x37, 0x6c, 0x7c, 0x42, 0x46, 0x35, 0xf8, 0x56, 0x93, 
    0x3a, 0xb9, 0x23, 0x21, 0x37, 0xd4, 0x95, 0xfe, 0x3c, 0xee, 0x46, 0x96, 0x59, 
    0x21, 0x37, 0x41, 0x45, 0x4c, 0xfb, 0xaa, 0xf9, 0xf3, 0xbc, 0xbe, 0x12, 0x32, 
    0x33, 0x6e, 0x62, 0xf5, 0xc2, 0xe8, 0xbb, 0x91, 0x7c, 0xb4, 0x0f, 0x97, 0x22, 
    0x0b, 0xbd, 0x4d, 0x27, 0xc9, 0x70, 0xec, 0x8f, 0x8d, 0x75, 0x33, 0x03, 0xcd, 
    0x3b, 0xbe, 0x36, 0x72, 0xd5, 0xcf, 0x91, 0x0c, 0xaa, 0xb9, 0xd1, 0x0d, 0x43, 
    0x62, 0xb3, 0x6d, 0x3a, 0x23, 0x5b, 0xad, 0xd1, 0x8d, 0x75, 0x65, 0x45, 0xd0, 
    0x69, 0xcf, 0x22, 0x89, 0xc6, 0x3f, 0x85, 0x26, 0xa5, 0xf4, 0xf1, 0x79, 0x13, 
    0x67, 0x2d, 0xb5, 0xf9, 0x14, 0x1a, 0x6a, 0x4a, 0xa7, 0xe1, 0x3f, 0xb8, 0xe6, 
    0xb0, 0xf7, 0xb5, 0xc4, 0x11, 0x6a, 0xf2, 0xd1, 0x45, 0x37, 0x7e, 0x6e, 0x76, 
    0xf6, 0x13, 0xea, 0x9f, 0x2f, 0x1b, 0x2d, 0x5d, 0x62, 0x01, 0xf0, 0xa0, 0x83, 
    0x8b, 0x0a, 0x71, 0x65, 0xb4, 0xb8, 0xf2, 0x2e, 0xb3, 0x33, 0x8d, 0x45, 0x35, 
    0x65, 0x47, 0xc2, 0xa6, 0x7f, 0x1d, 0xc9, 0x74, 0x9d, 0x8d, 0x07, 0x54, 0x9e, 
    0xb5, 0x35, 0x0f, 0x32, 0x63, 0x8d, 0xe6, 0xbe, 0x0b, 0x08, 0xf9, 0x61, 0x24, 
    0xd3, 0x85, 0x1c, 0xe7, 0x86, 0x2f, 0x58, 0xc8, 0xac, 0x8f, 0x4b, 0xab, 0xf1, 
    0x1f, 0xb7, 0x21, 0xe3, 0xc0, 0xb3, 0xba, 0x23, 0xf2, 0xf5, 0xb7, 0xe3, 0xfb, 
    0x9b, 0x90, 0x19, 0x6e, 0xcc, 0x5a, 0x72, 0x23, 0xa8, 0xc9, 0x64, 0xce, 0x15, 
    0xed, 0xc6, 0x9d, 0xf5, 0xb5, 0xa5, 0x95, 0x7c, 0x0d, 0xde, 0x11, 0xed, 0x8c, 
    0x2b, 0xae, 0x7c, 0x07, 0xd2, 0xfa, 0x05, 0x92, 0xe9, 0x1d, 0x5e, 0xb8, 0x44, 
    0x7a, 0x90, 0x6f, 0x9a, 0xcd, 0x07, 0x92, 0x51, 0xd0, 0x5a, 0x10, 0xdf, 0x5d, 
    0x7f, 0xdf, 0x85, 0xa4, 0x99, 0xc1, 0xd6, 0x05, 0x84, 0x5c, 0x33, 0xe6, 0x1e, 
    0xdc, 0xe3, 0x19, 0xc8, 0xb8, 0x38, 0x85, 0xa9, 0xf9, 0x45, 0xd5, 0xd3, 0xfa, 
    0xd3, 0xd8, 0x5d, 0x3a, 0xdc, 0x53, 0x18, 0x2d, 0xaa, 0xfe, 0x67, 0x5c, 0xd4, 
    0xc5, 0xc8, 0xba, 0x90, 0x70, 0x69, 0x7d, 0xdd, 0x98, 0xbb, 0x83, 0x84, 0x1d, 
    0x9d, 0x58, 0xf5, 0x12, 0x49, 0x62, 0xb3, 0x2f, 0x9d, 0x9d, 0x64, 0x9c, 0xee, 
    0xb3, 0xe9, 0x40, 0x3a, 0x14, 0x74, 0x63, 0x6d, 0xe9, 0xd9, 0x70, 0x10, 0x4e, 
    0xb3, 0xd9, 0x04, 0xec, 0x52, 0x7f, 0xb5, 0xe5, 0x8b, 0x9b, 0x6d, 0x36, 0x05, 
    0x58, 0x16, 0x55, 0x10, 0xee, 0x3f, 0x21, 0x19, 0xc7, 0x59, 0xfe, 0x7d, 0xb4, 
    0xb0, 0x0a, 0x27, 0xbc, 0x7d, 0x00, 0x0f, 0xf6, 0x7e, 0xe8, 0xed, 0xb3, 0x71, 
    0xfe, 0xad, 0x70, 0x70, 0x2e, 0xa9, 0xaf, 0x1d, 0x73, 0xa3, 0xdd, 0x95, 0x42, 
    0xc1, 0xd2, 0x9c, 0x6a, 0xb4, 0x4d, 0xdc, 0x38, 0xa6, 0x02, 0x6b, 0xa6, 0xa1, 
    0xae, 0xec, 0x0c, 0x9b, 0xf3, 0x11, 0x28, 0x68, 0xf6, 0xd8, 0xf0, 0x65, 0x70, 
    0x47, 0xd3, 0x81, 0x49, 0xa4, 0xc5, 0x39, 0x93, 0x26, 0xcd, 0x75, 0x6d, 0x41, 
    0x02, 0xa3, 0x93, 0x6d, 0x4d, 0x86, 0x90, 0xa7, 0xe4, 0x17, 0x55, 0x3d, 0xe1, 
    0xed, 0xd9, 0x7e, 0xc8, 0x2f, 0xae, 0x7e, 0x4a, 0x6a, 0x62, 0x57, 0xdc, 0xd4, 
    0xec, 0x86, 0x9a, 0xb2, 0xa9, 0xde, 0x9e, 0x24, 0xe0, 0x88, 0x85, 0x9d, 0x56, 
    0x78, 0xb2, 0xe4, 0xb7, 0x52, 0x88, 0x6e, 0x7b, 0xef, 0xe5, 0x6b, 0x02, 0x07, 
    0x1c, 0x02, 0x05, 0xcd, 0x23, 0x23, 0xd8, 0x04, 0x75, 0xda, 0x5f, 0x15, 0x64, 
    0x37, 0xb2, 0x75, 0x81, 0x3b, 0xea, 0xdd, 0x18, 0x34, 0x28, 0xdb, 0xa3, 0x90, 
    0xdb, 0x60, 0x61, 0x43, 0x02, 0x6c, 0x91, 0x60, 0x43, 0xb7, 0x19, 0xfb, 0x3b, 
    0x0d, 0x76, 0xac, 0x88, 0xe4, 0xbf, 0xd8, 0x6c, 0x32, 0xfb, 0x6c, 0x6c, 0x89, 
    0x70, 0x65, 0xf3, 0xe1, 0x13, 0x34, 0x7b, 0x53, 0xd6, 0xf4, 0x49, 0x85, 0xc4, 
    0xc2, 0x68, 0xd1, 0xe7, 0x7f, 0xb0, 0xb9, 0x04, 0x6c, 0x27, 0x43, 0xb8, 0x8f, 
    0x22, 0xa9, 0xb8, 0xe1, 0xeb, 0xa8, 0xd5, 0xde, 0x9e, 0x60, 0x35, 0x92, 0x68, 
    0x20, 0x85, 0x7c, 0x8c, 0x7b, 0x29, 0xbd, 0x3d, 0xed, 0x14, 0x14, 0xaf, 0x84, 
    0xb5, 0x42, 0x0b, 0x6c, 0x36, 0x01, 0x9e, 0x84, 0x2b, 0xd9, 0xb9, 0xb3, 0xd9, 
    0x04, 0x3e, 0x41, 0xc7, 0x43, 0xea, 0x2a, 0x6c, 0xd2, 0x4d, 0x98, 0xb8, 0x20, 
    0xe7, 0x32, 0xbf, 0x07, 0x35, 0x45, 0x1a, 0x67, 0x84, 0x7b, 0xbc, 0xa4, 0x58, 
    0x1c, 0xfe, 0xfa, 0xbb, 0xab, 0xed, 0x8e, 0xed, 0x9e, 0x96, 0xdc, 0x9c, 0x6b, 
    0xb0, 0x31, 0xdd, 0x0d, 0x32, 0xd4, 0xca, 0x1d, 0x4d, 0x69, 0xcc, 0x25, 0x2d, 
    0x42, 0x53, 0x59, 0xa7, 0xdb, 0x82, 0x36, 0x76, 0xe0, 0xc1, 0x68, 0x9b, 0x4e, 
    0x90, 0x22, 0x68, 0x9e, 0x12, 0x80, 0x5a, 0x19, 0x54, 0x9b, 0x7f, 0x1f, 0x3d, 
    0xfd, 0x86, 0xf7, 0x6d, 0x2e, 0x41, 0x7d, 0xed, 0xe8, 0x73, 0xdb, 0x9c, 0x11, 
    0x87, 0xd4, 0x39, 0xfd, 0xd9, 0xba, 0xc8, 0x16, 0xb6, 0x46, 0xa4, 0xab, 0xcf, 
    0x45, 0x92, 0x9d, 0x9a, 0x53, 0x1a, 0x6a, 0xcb, 0xce, 0xf1, 0xf6, 0xb4, 0xc3, 
    0x7d, 0xec, 0x44, 0xc2, 0x77, 0x13, 0x60, 0x30, 0x5c, 0xb1, 0xf8, 0x85, 0x8a, 
    0x1d, 0x6d, 0xd6, 0x90, 0x22, 0x68, 0x9e, 0x77, 0x81, 0x4d, 0xba, 0x39, 0x17, 
    0xe7, 0x91, 0x11, 0x9b, 0x4e, 0xc0, 0x1d, 0x44, 0x52, 0x48, 0x53, 0xce, 0x0d, 
    0x47, 0x7f, 0xb4, 0x93, 0xbb, 0x0b, 0x8f, 0x19, 0x42, 0x8d, 0x5e, 0x67, 0x32, 
    0x92, 0x7e, 0xcb, 0x15, 0xd1, 0xa4, 0x93, 0x70, 0xa4, 0xe2, 0xfe, 0x9b, 0x74, 
    0xe3, 0x60, 0x27, 0x1d, 0x6f, 0xe1, 0x8e, 0xb3, 0x04, 0x29, 0x82, 0x86, 0x8b, 
    0x7c, 0x81, 0x4d, 0x26, 0xf3, 0x44, 0xd0, 0xf0, 0x93, 0xe9, 0x85, 0xf3, 0x3a, 
    0x88, 0xde, 0xf9, 0xb2, 0x79, 0xe5, 0x3d, 0xa6, 0x70, 0x00, 0x92, 0xbf, 0x2c, 
    0x87, 0xed, 0xe3, 0xb7, 0xf1, 0x54, 0xef, 0xd9, 0x3a, 0xd4, 0x99, 0xe9, 0x95, 
    0xb6, 0x63, 0x5c, 0x74, 0x41, 0x4f, 0xda, 0x6c, 0x12, 0xa9, 0xb2, 0x4c, 0x08, 
    0xba, 0xbe, 0x76, 0x06, 0x77, 0xb2, 0x70, 0xe7, 0x79, 0x0a, 0x3c, 0x90, 0x6a, 
    0x93, 0x09, 0xb8, 0x3f, 0x19, 0x3f, 0x6c, 0xee, 0x18, 0x09, 0x35, 0x3d, 0xc8, 
    0xdc, 0x1b, 0x30, 0xc0, 0x9c, 0xd3, 0x8a, 0x8c, 0x85, 0x01, 0x35, 0x71, 0x09, 
    0x0f, 0x0e, 0x98, 0xf2, 0x64, 0x1c, 0x19, 0xd4, 0xdf, 0x71, 0x08, 0xf7, 0xfe, 
    0xd9, 0x74, 0xbb, 0xa0, 0xa5, 0x94, 0xb0, 0x0d, 0x7d, 0x2c, 0x09, 0x1a, 0xad, 
    0xe6, 0x4e, 0x7b, 0x6c, 0x86, 0x72, 0x57, 0x67, 0x5f, 0x76, 0x10, 0x6d, 0x2b, 
    0xb8, 0x23, 0x0a, 0x12, 0x7a, 0x11, 0xc9, 0x61, 0x21, 0x57, 0xc2, 0x8b, 0x4c, 
    0xa5, 0xe0, 0xb4, 0xaa, 0x3f, 0x62, 0xf3, 0xae, 0x97, 0x6b, 0x47, 0x6b, 0xc9, 
    0x3a, 0xde, 0x60, 0x04, 0xcd, 0xb3, 0x3a, 0xa1, 0x37, 0x7e, 0x69, 0x4a, 0x92, 
    0x80, 0x2a, 0xf1, 0xf5, 0x38, 0x99, 0xe1, 0x27, 0x6f, 0x64, 0x04, 0x04, 0xde, 
    0xc9, 0x01, 0x09, 0x6a, 0xf3, 0x2c, 0x2f, 0x21, 0x2e, 0x5b, 0x30, 0xaf, 0xc2, 
    0x37, 0x18, 0x80, 0x76, 0x8a, 0x4d, 0xdc, 0x34, 0xe4, 0x39, 0x3c, 0x62, 0xc3, 
    0x29, 0xf3, 0x67, 0xd4, 0xd0, 0x7d, 0xb9, 0x8a, 0xa7, 0x3f, 0x12, 0x71, 0x47, 
    0xd3, 0x7f, 0xd9, 0x74, 0x02, 0x1e, 0xe3, 0xc3, 0x26, 0x17, 0xb5, 0xf9, 0xfd, 
    0x68, 0xe1, 0xca, 0x01, 0x5f, 0x9b, 0xdb, 0x28, 0x28, 0xae, 0x7c, 0x13, 0x42, 
    0xe6, 0x9a, 0xbb, 0x63, 0xce, 0xd0, 0xd8, 0x99, 0x5e, 0x69, 0x3b, 0xad, 0xad, 
    0x82, 0x7d, 0x8c, 0x74, 0x15, 0xba, 0x7b, 0xe3, 0xd8, 0x98, 0x19, 0xd9, 0x31, 
    0x82, 0x26, 0xa2, 0xe3, 0x79, 0x9b, 0x82, 0xa4, 0x05, 0x41, 0x5e, 0xa0, 0x37, 
    0x90, 0xca, 0x37, 0x56, 0xfd, 0x7e, 0x5b, 0x8c, 0x8c, 0xf4, 0x27, 0x78, 0xc8, 
    0xcd, 0xa6, 0xce, 0xf3, 0xb6, 0xed, 0x78, 0x03, 0xd1, 0x04, 0x15, 0x93, 0x0a, 
    0x64, 0xcb, 0x53, 0xd2, 0x3c, 0x41, 0xc3, 0x4c, 0x33, 0x99, 0x14, 0x78, 0x2e, 
    0x5c, 0x1a, 0x3c, 0x25, 0x00, 0x47, 0xf3, 0x68, 0x35, 0x2c, 0x3e, 0x7f, 0x6d, 
    0x1f, 0xe8, 0xe4, 0xc8, 0x30, 0x77, 0x2d, 0xc0, 0x79, 0x93, 0x27, 0x40, 0x85, 
    0xfa, 0xc7, 0x4d, 0xc9, 0x2f, 0x33, 0x29, 0x94, 0xa9, 0xc4, 0xea, 0xc3, 0x79, 
    0x15, 0x11, 0x1c, 0xc1, 0x1d, 0xdf, 0x29, 0x90, 0xf2, 0xbb, 0x97, 0x3c, 0xef, 
    0x02, 0x1b, 0xc5, 0xa3, 0xd5, 0x9d, 0x1d, 0x2b, 0x1b, 0x48, 0xd8, 0x09, 0x34, 
    0x3c, 0x03, 0x40, 0x39, 0x32, 0xc4, 0xb2, 0x48, 0x41, 0x29, 0xc9, 0x03, 0x03, 
    0x29, 0xc0, 0xf4, 0x3b, 0x96, 0x27, 0x5d, 0xaa, 0x0d, 0x11, 0x97, 0x07, 0x5b, 
    0xd3, 0x7b, 0x9c, 0x36, 0xe6, 0xac, 0xfe, 0xee, 0x1d, 0x9b, 0x4e, 0xc0, 0x93, 
    0x5b, 0xcc, 0x56, 0xd0, 0xcb, 0xa6, 0x60, 0x10, 0x02, 0x19, 0xbc, 0x60, 0xb6, 
    0x01, 0x5a, 0x20, 0x77, 0x4b, 0x78, 0x09, 0x36, 0x3c, 0x83, 0x2a, 0x99, 0xe1, 
    0xf1, 0xdd, 0x77, 0xde, 0x5f, 0x91, 0x13, 0xf7, 0x8f, 0x6a, 0x93, 0x08, 0x9c, 
    0x53, 0x01, 0x13, 0xd0, 0x08, 0x1a, 0x86, 0x65, 0x87, 0x53, 0x0a, 0x06, 0x3a, 
    0x8e, 0xa3, 0xbd, 0x27, 0x3d, 0xa0, 0x5d, 0xb3, 0x83, 0xb4, 0xdc, 0x60, 0xa6, 
    0x40, 0x52, 0x1c, 0xa4, 0x14, 0x49, 0x9f, 0xa0, 0xa1, 0xb3, 0x3f, 0xb6, 0xc9, 
    0x04, 0x3c, 0x17, 0x0e, 0x1b, 0xd6, 0x4b, 0x2d, 0x43, 0xd6, 0x7c, 0x93, 0xf5, 
    0x4c, 0x9d, 0x81, 0xc2, 0x96, 0x1d, 0x86, 0xf0, 0xb5, 0x6f, 0x81, 0x90, 0x46, 
    0x2d, 0x7c, 0xaa, 0xd4, 0x3f, 0x6d, 0x4d, 0x8a, 0xe5, 0x36, 0x95, 0x80, 0x94, 
    0xe0, 0x55, 0x66, 0x7e, 0x41, 0x43, 0x3f, 0xfb, 0x46, 0xb5, 0x79, 0xc2, 0xa1, 
    0x97, 0x92, 0x1f, 0x0e, 0xa4, 0xce, 0xa3, 0x6c, 0xb1, 0x93, 0xe4, 0xcd, 0x2c, 
    0xa5, 0x70, 0x44, 0xf9, 0xb5, 0x81, 0x08, 0x96, 0x1d, 0xac, 0x0e, 0xfa, 0x91, 
    0xcd, 0x27, 0xc0, 0x8e, 0x15, 0x36, 0x99, 0x40, 0x91, 0xd1, 0xe5, 0x80, 0x3e, 
    0xf2, 0xb6, 0x83, 0x19, 0xef, 0x89, 0xa7, 0x84, 0x4c, 0x92, 0x51, 0xbe, 0x1a, 
    0x0d, 0x93, 0x78, 0x3f, 0x85, 0xbf, 0x29, 0xdd, 0x79, 0x1e, 0xae, 0x7f, 0xea, 
    0xab, 0x92, 0xfb, 0xf1, 0x06, 0x1e, 0x10, 0x4f, 0x38, 0x1c, 0xd4, 0x40, 0x70, 
    0xde, 0x54, 0x30, 0xf2, 0x64, 0x92, 0x8c, 0x74, 0xb5, 0x5f, 0x76, 0x52, 0x8c, 
    0x90, 0x53, 0x27, 0x8f, 0xe1, 0xe5, 0x03, 0xa9, 0x43, 0xe5, 0x92, 0x0e, 0x8e, 
    0x16, 0x56, 0xa7, 0xe8, 0xe9, 0xfa, 0xda, 0xd2, 0x07, 0x20, 0xe4, 0x0b, 0xf1, 
    0xb9, 0x22, 0xbf, 0xa8, 0xea, 0x4e, 0x5b, 0x9c, 0x15, 0xdc, 0x47, 0x1b, 0xda, 
    0xb8, 0x05, 0x5f, 0xd1, 0xf7, 0xc4, 0x87, 0x0f, 0xa5, 0xae, 0x2e, 0x7d, 0x33, 
    0x63, 0x89, 0x92, 0xe7, 0x54, 0x8b, 0xfb, 0xa3, 0x45, 0x55, 0xdc, 0xb5, 0x9c, 
    0x60, 0xf1, 0xb3, 0x25, 0x87, 0x68, 0xc5, 0xb3, 0x60, 0x53, 0xf8, 0x9c, 0x1d, 
    0x96, 0xb6, 0xd9, 0x9c, 0x09, 0x94, 0xe3, 0xfa, 0x56, 0x26, 0x29, 0xe9, 0x8d, 
    0xba, 0x68, 0x49, 0x5d, 0x5e, 0xb5, 0xa4, 0xdd, 0xd8, 0x9f, 0x63, 0x43, 0x9c, 
    0xf5, 0xfd, 0xe1, 0xc3, 0xe7, 0x62, 0x4f, 0x2b, 0x6b, 0x60, 0xde, 0xae, 0xe7, 
    0x2d, 0xfc, 0x09, 0x9f, 0x36, 0x50, 0x42, 0xf9, 0xa6, 0x06, 0xc3, 0x7d, 0xce, 
    0x65, 0x41, 0xfb, 0x3a, 0x48, 0xb6, 0xb4, 0x0c, 0xf3, 0x09, 0x93, 0x0f, 0xe6, 
    0x2d, 0xbe, 0x68, 0xb3, 0x29, 0x18, 0xcc, 0x28, 0x6a, 0xe6, 0x4d, 0x9b, 0x4c, 
    0x92, 0xd9, 0x44, 0x61, 0x9f, 0xa0, 0xf1, 0x08, 0x1b, 0x41, 0xff, 0x3f, 0xd9, 
    0xa2, 0xa5, 0x37, 0x6f, 0x9a, 0xa0, 0xad, 0x3b, 0x09, 0x0b, 0xda, 0x57, 0x7b, 
    0x87, 0xe6, 0x6c, 0xf6, 0xd5, 0x72, 0x22, 0xab, 0x32, 0x88, 0x92, 0x67, 0xd4, 
    0x0f, 0x4e, 0x54, 0x9b, 0x0c, 0xb4, 0xaf, 0xf6, 0xee, 0x20, 0x5b, 0x7d, 0xb5, 
    0x1c, 0x77, 0xa3, 0x89, 0x05, 0xed, 0x3b, 0x58, 0xbb, 0x8e, 0x4f, 0xd0, 0x78, 
    0x00, 0xda, 0x8e, 0xf3, 0x7d, 0x51, 0x67, 0x51, 0x4e, 0x64, 0x9f, 0x48, 0xb3, 
    0x3b, 0xb2, 0x3f, 0x7c, 0xf8, 0x5c, 0xec, 0x69, 0x65, 0x0d, 0x9c, 0x3c, 0x2b, 
    0x9f, 0x84, 0x4c, 0x12, 0x68, 0xa1, 0x7d, 0xf2, 0x81, 0xea, 0x68, 0x92, 0x53, 
    0xcf, 0x19, 0xfd, 0x1e, 0x1e, 0x81, 0x9f, 0xd8, 0x32, 0x03, 0x09, 0x7d, 0x74, 
    0x41, 0xd1, 0xac, 0xb7, 0x6d, 0xd6, 0xd0, 0x50, 0x5b, 0x72, 0x33, 0xfe, 0xe5, 
    0x6a, 0xfc, 0xd3, 0x1c, 0x58, 0x1d, 0xde, 0x80, 0xe5, 0x20, 0xa5, 0xb1, 0xb6, 
    0x74, 0x36, 0x6a, 0xe9, 0x74, 0x92, 0xf2, 0xa6, 0x82, 0xc2, 0xca, 0xe9, 0xb6, 
    0xd8, 0xd0, 0xf8, 0x6c, 0x49, 0x1e, 0x29, 0x99, 0x3e, 0x21, 0xff, 0x3d, 0x05, 
    0xe7, 0xc4, 0xb7, 0xbc, 0x40, 0x4a, 0xe9, 0x9b, 0xa5, 0xc4, 0x4b, 0xcc, 0x78, 
    0x8b, 0x1f, 0xd8, 0xdb, 0x14, 0x0c, 0x62, 0xda, 0x64, 0x00, 0x0d, 0x6d, 0x64, 
    0x92, 0x82, 0x0c, 0x9c, 0xe1, 0xb5, 0x1e, 0x56, 0x9b, 0xf4, 0x4d, 0x13, 0xe0, 
    0x05, 0xec, 0x36, 0x99, 0xc0, 0x5b, 0xc7, 0xc7, 0xc8, 0xbe, 0x0e, 0x01, 0xd1, 
    0xf7, 0x90, 0x38, 0xc4, 0x6c, 0x48, 0xf8, 0xfa, 0x84, 0x02, 0xbb, 0x34, 0x84, 
    0xf8, 0x8c, 0xa7, 0x71, 0xf9, 0x5c, 0x46, 0x8e, 0x12, 0x60, 0x93, 0x49, 0xc4, 
    0xed, 0x71, 0x74, 0xa8, 0xd7, 0x87, 0x3d, 0x38, 0x31, 0xd7, 0x2e, 0x3d, 0x41, 
    0x3b, 0x01, 0xb2, 0x83, 0x36, 0xf0, 0xc9, 0x8e, 0x43, 0x10, 0x29, 0x38, 0x20, 
    0x41, 0xbe, 0xb9, 0xef, 0xae, 0xd8, 0x15, 0xa9, 0xfc, 0x89, 0x7c, 0x9f, 0xd3, 
    0xfa, 0x53, 0x53, 0x38, 0x08, 0xb1, 0xd7, 0x1e, 0x41, 0x2d, 0xfd, 0x32, 0x68, 
    0xf0, 0x03, 0xce, 0x8c, 0x4f, 0x1b, 0x40, 0x43, 0xac, 0x50, 0x1c, 0xe8, 0xc9, 
    0xe6, 0xdb, 0x91, 0x62, 0x6c, 0x50, 0xad, 0x85, 0x89, 0x67, 0x46, 0x10, 0x70, 
    0x87, 0x78, 0x4d, 0xc7, 0xa0, 0x44, 0x29, 0x6d, 0x16, 0x3d, 0xa1, 0xe6, 0xfa, 
    0x86, 0xad, 0xac, 0xcc, 0x0e, 0xf7, 0x72, 0xed, 0xa0, 0xe2, 0x7e, 0xac, 0x46, 
    0xc4, 0x1c, 0x16, 0x74, 0xfa, 0xa8, 0xc0, 0xb0, 0x0d, 0x91, 0xd6, 0x23, 0x6d, 
    0x3a, 0x01, 0xf4, 0xb9, 0xf9, 0x72, 0xe8, 0x9b, 0xce, 0x84, 0x89, 0x18, 0x90, 
    0x40, 0x06, 0x66, 0x08, 0x4b, 0x6a, 0xed, 0x1b, 0xb6, 0xfa, 0x7e, 0x58, 0x4b, 
    0x1e, 0x36, 0xc3, 0xbc, 0x5c, 0x82, 0xa6, 0xd0, 0xda, 0xef, 0x3e, 0x51, 0x66, 
    0x54, 0x80, 0x84, 0x2f, 0x98, 0x13, 0x07, 0x15, 0xb1, 0xc9, 0x04, 0xbc, 0xb6, 
    0x1a, 0x1b, 0x8d, 0x46, 0xe0, 0x58, 0x33, 0x5b, 0x69, 0x90, 0xc1, 0xd7, 0xcc, 
    0xd7, 0x8e, 0xa4, 0xdb, 0x1a, 0x97, 0xbe, 0xe1, 0x3c, 0xa5, 0xbd, 0xa1, 0xbe, 
    0x64, 0x70, 0x63, 0x16, 0x72, 0xff, 0xbd, 0x71, 0xc1, 0xd1, 0x20, 0xfa, 0x1e, 
    0x83, 0xa0, 0x31, 0x31, 0x6f, 0x01, 0xbb, 0x19, 0xb4, 0x75, 0x48, 0x0a, 0x8e, 
    0x77, 0x31, 0xa8, 0xb0, 0xd7, 0xec, 0x40, 0x3f, 0xcf, 0x0f, 0x5e, 0xe7, 0xee, 
    0x97, 0x19, 0x6a, 0xa5, 0xa7, 0x05, 0x4c, 0xc6, 0x5b, 0xd6, 0x95, 0xce, 0x71, 
    0x66, 0x92, 0x79, 0x1a, 0xb8, 0x43, 0x8f, 0xf0, 0x16, 0x4a, 0xff, 0xe2, 0xa0, 
    0x05, 0x35, 0x03, 0x19, 0x08, 0xf8, 0x42, 0x9b, 0xe0, 0x95, 0x6a, 0x29, 0xd8, 
    0x61, 0xad, 0xf1, 0x5e, 0xae, 0x1d, 0x29, 0x74, 0xbb, 0xa0, 0x57, 0x35, 0xff, 
    0x99, 0xe7, 0x8d, 0x7d, 0xc3, 0xe9, 0x24, 0x42, 0xf1, 0x78, 0xd8, 0x37, 0x4d, 
    0xcc, 0xa5, 0x38, 0xc7, 0x1b, 0xe2, 0x05, 0xec, 0x87, 0x36, 0xd4, 0x8d, 0xf1, 
    0xcf, 0x07, 0x19, 0xa0, 0x98, 0xe5, 0x23, 0x42, 0xfc, 0x14, 0x92, 0xdb, 0x10, 
    0x6b, 0x89, 0x3c, 0xe3, 0x95, 0xb6, 0x13, 0x8e, 0x48, 0x9e, 0x3f, 0x9d, 0x16, 
    0xd1, 0x46, 0xae, 0x89, 0x2e, 0x33, 0x63, 0x8c, 0x9e, 0xa0, 0x79, 0x36, 0x28, 
    0xd4, 0x87, 0x3f, 0xae, 0x86, 0x17, 0x83, 0x28, 0x05, 0x2f, 0x14, 0x83, 0x34, 
    0xd3, 0x74, 0xa1, 0xaf, 0x52, 0xdc, 0xcf, 0x81, 0x4c, 0xdb, 0xb5, 0x62, 0x7b, 
    0x57, 0x50, 0x24, 0x31, 0x94, 0x27, 0x26, 0x34, 0xb6, 0x03, 0x99, 0xda, 0x28, 
    0x0f, 0x46, 0xd0, 0x8c, 0x4b, 0xca, 0xa8, 0x84, 0x34, 0x8e, 0xe2, 0x18, 0x44, 
    0x36, 0x9d, 0x80, 0x43, 0x31, 0x60, 0xb3, 0x19, 0x7a, 0xe3, 0xc4, 0xfa, 0xda, 
    0x99, 0x03, 0xbe, 0x56, 0xd7, 0xd7, 0x94, 0x1d, 0xcb, 0xd7, 0x8a, 0xe4, 0x26, 
    0x37, 0x44, 0xb7, 0x7b, 0xa5, 0xed, 0x34, 0xd4, 0xcc, 0x80, 0x49, 0x47, 0x3e, 
    0xb3, 0x4e, 0x90, 0x4e, 0xc8, 0x34, 0x21, 0x68, 0xb3, 0x32, 0xd4, 0x8e, 0xee, 
    0x26, 0xe3, 0x90, 0x73, 0xad, 0x4d, 0x26, 0xe0, 0x05, 0xea, 0xb0, 0xa9, 0x7f, 
    0xc7, 0x69, 0xe8, 0xa0, 0x39, 0x66, 0x36, 0xea, 0x00, 0x85, 0xaf, 0x0d, 0x7e, 
    0x03, 0x2f, 0xb5, 0x46, 0x63, 0x28, 0xef, 0x3e, 0xe6, 0xd4, 0xea, 0x74, 0x15, 
    0x0b, 0x21, 0xa8, 0xa0, 0x4e, 0xb6, 0x0f, 0xa3, 0xc5, 0xb3, 0x96, 0xd9, 0x74, 
    0xbb, 0xa0, 0x0d, 0xd2, 0xaf, 0xe4, 0xc1, 0x2f, 0x39, 0xd0, 0x93, 0x4d, 0x27, 
    0x70, 0xc2, 0x39, 0xbc, 0x82, 0x94, 0x3d, 0xc5, 0x23, 0xf7, 0x1e, 0x32, 0xc6, 
    0xbf, 0xee, 0x65, 0x80, 0xb0, 0xd7, 0xd0, 0x7d, 0x39, 0x40, 0x22, 0x7c, 0x0a, 
    0xb9, 0x26, 0x67, 0x4b, 0xbc, 0xda, 0x2b, 0x6d, 0x87, 0xa3, 0x1f, 0x60, 0x73, 
    0x96, 0x97, 0x6b, 0x07, 0xaa, 0xe4, 0xdf, 0x6d, 0xd2, 0x90, 0x22, 0x68, 0x8e, 
    0xd5, 0x89, 0x8d, 0x19, 0x0f, 0x4b, 0xc2, 0x31, 0xd1, 0xb4, 0xd2, 0xe0, 0x81, 
    0x4d, 0x78, 0x47, 0xa6, 0xb6, 0xa3, 0x35, 0xae, 0xe2, 0x75, 0xe3, 0x66, 0xc7, 
    0x00, 0x82, 0xaf, 0x49, 0x12, 0x55, 0x72, 0x5a, 0x4a, 0x71, 0x65, 0x50, 0x20, 
    0x15, 0x98, 0x6f, 0xac, 0xbb, 0xd3, 0x9f, 0xe8, 0x75, 0x24, 0xe2, 0xf7, 0xdb, 
    0xb4, 0x21, 0x45, 0xd0, 0x46, 0x78, 0x24, 0x83, 0xd6, 0x09, 0xfe, 0x06, 0xc6, 
    0xba, 0xaf, 0x7f, 0xc3, 0x04, 0x15, 0x21, 0xf1, 0x12, 0x92, 0xb9, 0xae, 0xd4, 
    0x8f, 0xf3, 0x64, 0x3e, 0x6f, 0xcf, 0xf6, 0x0f, 0x5f, 0x0b, 0x5f, 0x13, 0x92, 
    0xb9, 0x30, 0x69, 0x9f, 0xcf, 0x2f, 0xac, 0xf4, 0xcd, 0x9e, 0xe5, 0x08, 0x63, 
    0xa8, 0x66, 0xff, 0x60, 0xb3, 0x09, 0x70, 0x53, 0xee, 0x48, 0x8f, 0xdf, 0x94, 
    0xaa, 0x3a, 0x80, 0x72, 0x35, 0x2f, 0x64, 0x4c, 0x6f, 0x55, 0x43, 0x68, 0x3a, 
    0x71, 0x03, 0xd2, 0xed, 0xe6, 0xb9, 0x44, 0x6e, 0xe4, 0x7c, 0xa8, 0x9c, 0xaf, 
    0x21, 0xf0, 0xbc, 0xd6, 0x3d, 0x77, 0xe6, 0xb8, 0x1e, 0x03, 0x02, 0x73, 0x2d, 
    0xb8, 0x26, 0x24, 0x57, 0xb5, 0x86, 0x34, 0x47, 0x08, 0x4e, 0x63, 0x8a, 0x94, 
    0x9a, 0x65, 0xe2, 0x8b, 0xbb, 0xf4, 0x43, 0x5c, 0xea, 0x3b, 0x6c, 0x3a, 0x81, 
    0x4f, 0xd0, 0x47, 0x9f, 0x51, 0xfd, 0x1d, 0xee, 0x89, 0xbf, 0x56, 0x4b, 0x71, 
    0x8c, 0x0d, 0x59, 0x96, 0x82, 0x89, 0xdc, 0x42, 0xc4, 0x36, 0xa4, 0x0b, 0x6f, 
    0xf2, 0x8a, 0xc6, 0xda, 0xd2, 0x8e, 0x03, 0x0d, 0x6e, 0x27, 0x34, 0xd4, 0x96, 
    0x5d, 0xc4, 0xd7, 0x82, 0x24, 0xae, 0x49, 0x9d, 0x1f, 0xd4, 0x00, 0x9a, 0x35, 
    0x96, 0x5e, 0x70, 0xac, 0x54, 0xa4, 0xb8, 0x7d, 0xfc, 0xc4, 0x59, 0x1c, 0xab, 
    0x3a, 0x05, 0x9f, 0xa0, 0x19, 0x8e, 0x3a, 0xcb, 0xdd, 0x80, 0x36, 0x9b, 0xcc, 
    0x2d, 0x41, 0x7d, 0x1c, 0xd1, 0xa2, 0xea, 0x37, 0xd0, 0x24, 0x5f, 0xc9, 0x69, 
    0xfc, 0xdf, 0xad, 0x1c, 0x19, 0xc1, 0xec, 0xd8, 0x0e, 0xf1, 0xce, 0x9d, 0x8c, 
    0x9f, 0x00, 0xfd, 0x7c, 0x79, 0xd0, 0x62, 0x28, 0xf6, 0x02, 0xf1, 0x68, 0x07, 
    0x3d, 0xbd, 0x5f, 0x44, 0x44, 0x24, 0x70, 0x5d, 0x4f, 0xa0, 0xa0, 0x8d, 0x41, 
    0x2e, 0x89, 0x57, 0x5e, 0xa5, 0x41, 0x7b, 0x90, 0x12, 0x8f, 0x07, 0x99, 0x73, 
    0xbc, 0x06, 0x9c, 0x1b, 0x45, 0x24, 0xb9, 0x2f, 0x60, 0xee, 0xf6, 0x28, 0x6c, 
    0x3e, 0x67, 0x3e, 0x77, 0x24, 0x79, 0x0d, 0xf8, 0x0d, 0xf9, 0xc5, 0xd5, 0xf7, 
    0x7a, 0x7b, 0x92, 0xa8, 0xa8, 0x50, 0x4e, 0x98, 0x57, 0xcb, 0xfa, 0x03, 0x5a, 
    0xe1, 0x29, 0x98, 0x36, 0xb6, 0xb0, 0x3c, 0x70, 0xde, 0x4b, 0xa0, 0xa0, 0x99, 
    0x82, 0xc2, 0xea, 0x27, 0xb9, 0x11, 0xb0, 0xd9, 0x04, 0x30, 0x5b, 0x8e, 0xdf, 
    0x7b, 0xc8, 0xe8, 0x40, 0x8f, 0xb0, 0xa0, 0x68, 0xe5, 0x4c, 0x92, 0x82, 0x4f, 
    0x2e, 0x84, 0x13, 0x7e, 0x0c, 0x6e, 0x2b, 0x9b, 0x46, 0xdb, 0x05, 0x3c, 0xcd, 
    0x8b, 0xcf, 0x19, 0xc9, 0x10, 0x24, 0x76, 0x77, 0xb4, 0xa8, 0xb2, 0xdc, 0xdb, 
    0x93, 0x4a, 0xc3, 0x11, 0x2d, 0x65, 0xd6, 0x79, 0x49, 0x05, 0x46, 0x41, 0x41, 
    0x51, 0x25, 0x87, 0x44, 0x0a, 0xa4, 0x43, 0x41, 0x1b, 0x5c, 0x97, 0x05, 0x95, 
    0x6e, 0xee, 0xf1, 0x9d, 0xab, 0xa8, 0xaf, 0x9b, 0xe1, 0x5b, 0x5a, 0xc0, 0x8d, 
    0x63, 0x41, 0xe1, 0xca, 0xcb, 0x60, 0xb9, 0xb0, 0x49, 0xe4, 0xe0, 0xc0, 0xbb, 
    0x1a, 0x6b, 0x4b, 0x6e, 0xef, 0xcf, 0xd6, 0x08, 0x9f, 0x5b, 0x7d, 0x6d, 0xe9, 
    0x1d, 0x78, 0x82, 0x79, 0x2e, 0x9d, 0xa9, 0xc9, 0xd1, 0xe2, 0x2a, 0x7f, 0x9c, 
    0x0e, 0x00, 0x0f, 0xf0, 0x14, 0xec, 0xbf, 0xde, 0x66, 0x93, 0x59, 0xa7, 0x95, 
    0x9b, 0xb2, 0x24, 0x39, 0x9d, 0x8c, 0x82, 0xf6, 0xe2, 0x27, 0x9b, 0x15, 0x48, 
    0xb8, 0xd9, 0x29, 0x84, 0x24, 0xa9, 0xa7, 0xeb, 0xeb, 0x4a, 0xa2, 0x36, 0x9f, 
    0xc4, 0x5c, 0xca, 0x2f, 0xae, 0x9c, 0x09, 0x9d, 0xcd, 0x8d, 0xa2, 0x69, 0x20, 
    0x63, 0x7b, 0xee, 0xf2, 0x56, 0x7f, 0xb4, 0xb3, 0xf9, 0x9c, 0xf8, 0xdc, 0x50, 
    0x43, 0xf9, 0x5c, 0xe3, 0xd0, 0xc9, 0x97, 0x76, 0x54, 0x93, 0x39, 0x78, 0x15, 
    0x3c, 0xc0, 0x79, 0x48, 0xa6, 0xab, 0x4d, 0x5c, 0x22, 0xfd, 0x66, 0x5c, 0xe1, 
    0xec, 0x8c, 0x73, 0xf9, 0x32, 0xd7, 0x68, 0x80, 0x86, 0xae, 0x4e, 0x0a, 0x73, 
    0xb7, 0xd3, 0x19, 0x06, 0x61, 0xd6, 0x2c, 0xaa, 0x99, 0x19, 0x30, 0x47, 0xd8, 
    0xea, 0x6c, 0x32, 0xfd, 0xb3, 0xec, 0x3d, 0x1e, 0xed, 0x0a, 0xfd, 0x01, 0x6a, 
    0xce, 0xf4, 0x7e, 0xe1, 0xae, 0x43, 0xcf, 0xb2, 0x65, 0x81, 0x73, 0xe2, 0x65, 
    0x10, 0x1c, 0x66, 0x6e, 0x95, 0x56, 0x74, 0x42, 0xa0, 0x4e, 0x06, 0xec, 0x19, 
    0x2b, 0x49, 0x75, 0x48, 0xfa, 0x26, 0x16, 0xc1, 0x66, 0xbe, 0x25, 0x5a, 0x58, 
    0xed, 0xeb, 0xcd, 0x4b, 0x67, 0xab, 0x82, 0x66, 0x38, 0x7e, 0x32, 0xee, 0xba, 
    0x2f, 0x4a, 0x23, 0xca, 0x76, 0x51, 0x52, 0xbf, 0xb4, 0xe4, 0xf9, 0x92, 0xc0, 
    0x88, 0xbb, 0xbc, 0x08, 0x92, 0xe2, 0x91, 0xc3, 0x71, 0xa4, 0x59, 0xde, 0x8b, 
    0xe3, 0x67, 0x8f, 0x1a, 0x32, 0xa6, 0x71, 0x51, 0x4d, 0xa9, 0x6f, 0x24, 0x62, 
    0x5b, 0xc1, 0xbf, 0xdd, 0x70, 0x44, 0x6c, 0x31, 0x2a, 0x22, 0x7b, 0xc1, 0x3b, 
    0x72, 0x3b, 0x14, 0x0f, 0xd1, 0xe1, 0xde, 0x32, 0x64, 0x3f, 0x7c, 0x6d, 0xf0, 
    0x8c, 0x5f, 0x43, 0x32, 0x68, 0x44, 0x69, 0x51, 0x78, 0xf5, 0xb7, 0x81, 0x11, 
    0x67, 0xd2, 0xc9, 0x36, 0x64, 0x26, 0x9f, 0x8c, 0x6f, 0x61, 0x3e, 0x58, 0x47, 
    0x92, 0x0a, 0xd1, 0x80, 0x36, 0xd8, 0xbc, 0x0f, 0x13, 0xef, 0x82, 0x3b, 0x67, 
    0x6c, 0xb8, 0x62, 0xe8, 0xa2, 0x57, 0x50, 0x1b, 0xe6, 0x44, 0x0b, 0xab, 0xf8, 
    0x22, 0x7a, 0x1d, 0xee, 0x4f, 0xe6, 0xae, 0xce, 0xa4, 0x86, 0x6c, 0xb5, 0x94, 
    0xf2, 0xaa, 0x20, 0x8f, 0xaf, 0x0d, 0x2f, 0xd6, 0x9d, 0x7e, 0x0e, 0x62, 0x0a, 
    0x0a, 0x99, 0xf9, 0x09, 0x2a, 0xd1, 0xf8, 0xce, 0x86, 0xcd, 0xcf, 0x2a, 0x08, 
    0xac, 0x0d, 0xc8, 0xc7, 0x51, 0x59, 0x82, 0x66, 0xe3, 0x6c, 0x24, 0xa9, 0xcf, 
    0x2a, 0x28, 0x9c, 0xd5, 0xe1, 0xd2, 0x38, 0xf3, 0x2e, 0x96, 0xa1, 0xce, 0x4c, 
    0x5c, 0x30, 0xaf, 0x25, 0xf7, 0x06, 0x31, 0x25, 0xbd, 0x8f, 0xc6, 0xf3, 0x01, 
    0x49, 0xe2, 0x89, 0x9e, 0x5e, 0xbb, 0x68, 0xc6, 0xf8, 0xa4, 0x38, 0x1b, 0x95, 
    0xe0, 0x1f, 0xa1, 0xe6, 0xda, 0xa6, 0xbd, 0x6d, 0xe2, 0x5e, 0x38, 0xc7, 0x09, 
    0x57, 0x65, 0x9a, 0x88, 0x6e, 0x1a, 0x3e, 0x4f, 0x27, 0xfb, 0xe7, 0x21, 0x92, 
    0xf8, 0x0a, 0x8d, 0xdf, 0xb8, 0xad, 0xe9, 0xe5, 0x64, 0xb2, 0x12, 0x34, 0xe3, 
    0x45, 0x10, 0x37, 0x8b, 0x1a, 0xff, 0xca, 0x2b, 0x49, 0x21, 0xce, 0x71, 0xe1, 
    0x38, 0x64, 0x59, 0xa6, 0xb0, 0xc6, 0x26, 0x4e, 0x33, 0x47, 0x09, 0x20, 0xc1, 
    0x56, 0x4d, 0xdb, 0x64, 0x6e, 0x17, 0x57, 0xf0, 0x06, 0xf4, 0xd1, 0x2b, 0xbc, 
    0xbc, 0x8e, 0x57, 0x7e, 0x65, 0xbb, 0x28, 0x89, 0x2d, 0x88, 0xe6, 0x3d, 0x76, 
    0x3d, 0xcc, 0x4c, 0x09, 0x20, 0xae, 0xb9, 0x92, 0x3d, 0x37, 0xaf, 0x4d, 0x90, 
    0x62, 0x03, 0x6e, 0xf0, 0x5d, 0x39, 0x32, 0x72, 0x5b, 0xc6, 0xc8, 0xe6, 0xac, 
    0xbf, 0x0f, 0x8f, 0x95, 0xe2, 0x78, 0x6e, 0x14, 0x83, 0xda, 0x93, 0x75, 0x5a, 
    0x38, 0xc7, 0x66, 0x1b, 0xe1, 0x3d, 0x6b, 0x41, 0x33, 0xbc, 0x7c, 0xc0, 0x55, 
    0xf2, 0x45, 0x3c, 0x86, 0x81, 0xf3, 0xf0, 0xa0, 0x12, 0x5e, 0x77, 0x75, 0xfc, 
    0x5c, 0x3b, 0xe9, 0xa6, 0x43, 0x38, 0x4a, 0x80, 0xb7, 0x80, 0x1d, 0x96, 0x8d, 
    0xd7, 0x70, 0x26, 0xb7, 0x19, 0xbc, 0x66, 0xef, 0x03, 0x22, 0xfa, 0x48, 0x49, 
    0xc9, 0x51, 0xcd, 0x57, 0x41, 0x50, 0xde, 0x0b, 0xc8, 0x0c, 0x94, 0x8b, 0xdf, 
    0xe1, 0x85, 0xa8, 0x7b, 0x69, 0xa2, 0x51, 0x50, 0x03, 0x3c, 0x55, 0xed, 0xc7, 
    0xf8, 0x24, 0xcf, 0x47, 0x81, 0xd5, 0x23, 0xe0, 0xd9, 0xd1, 0x23, 0xb1, 0xe6, 
    0x9c, 0xa7, 0xb7, 0xf6, 0x8e, 0x15, 0x13, 0x4a, 0xdf, 0x89, 0x3d, 0x0c, 0x21, 
    0x07, 0x4f, 0xa7, 0xd8, 0x96, 0x81, 0xba, 0xdb, 0xb0, 0x6a, 0x84, 0x1b, 0xb9, 
    0x20, 0x9d, 0xcd, 0xac, 0x85, 0x60, 0xae, 0xf6, 0xa2, 0x69, 0x6d, 0x7d, 0x71, 
    0x3e, 0xaf, 0xad, 0xe6, 0x65, 0xbf, 0xb0, 0x95, 0x20, 0x70, 0xb3, 0x50, 0x3d, 
    0x48, 0x3d, 0x6d, 0x1d, 0x3c, 0xd6, 0xf8, 0x3b, 0x1f, 0xb7, 0xec, 0xb5, 0x78, 
    0x4c, 0xbc, 0xb2, 0xb5, 0xa8, 0xec, 0x1e, 0x53, 0x24, 0xf7, 0x5d, 0xa0, 0xe2, 
    0xc0, 0xad, 0xee, 0xf0, 0xdd, 0x5d, 0x1f, 0x69, 0xe9, 0x9e, 0x92, 0x8d, 0xba, 
    0x48, 0xa6, 0xcb, 0x82, 0x66, 0x6c, 0x03, 0x59, 0x83, 0x64, 0x80, 0x3d, 0x6d, 
    0x21, 0xb1, 0x10, 0xd5, 0x74, 0x6a, 0x50, 0x80, 0x95, 0x4c, 0xf0, 0x08, 0xbc, 
    0xab, 0x73, 0x0e, 0xe2, 0x25, 0x66, 0x24, 0xd5, 0x8f, 0x60, 0xe3, 0x8e, 0x24, 
    0x41, 0x23, 0x50, 0x73, 0x8d, 0xce, 0xe4, 0x89, 0xf1, 0xb0, 0x18, 0x36, 0x40, 
    0x38, 0xdf, 0xe3, 0xe6, 0x7c, 0x86, 0xf2, 0x15, 0x8e, 0x6a, 0xf9, 0x38, 0xdb, 
    0x60, 0xdf, 0xe6, 0x75, 0x21, 0xda, 0xb9, 0x13, 0xb5, 0xf5, 0x18, 0x5b, 0xe4, 
    0x47, 0x8a, 0x7a, 0xa7, 0x95, 0x8a, 0xbd, 0x0e, 0xb7, 0xae, 0xd1, 0x2d, 0x41, 
    0x33, 0x3c, 0x0d, 0x6a, 0xc3, 0x90, 0x96, 0x39, 0xf8, 0xaa, 0x69, 0xc8, 0xe2, 
    0xba, 0x03, 0x89, 0xa3, 0x4a, 0xff, 0x87, 0x24, 0x3d, 0x27, 0x5a, 0x3c, 0xeb, 
    0x53, 0x5b, 0xd6, 0xa7, 0x78, 0x71, 0xa1, 0xb9, 0xd3, 0xde, 0xf4, 0x27, 0x07, 
    0x85, 0x98, 0x67, 0x70, 0x3f, 0xe9, 0xd6, 0x9c, 0x35, 0xdf, 0x5d, 0xd7, 0xdd, 
    0x45, 0xac, 0xdd, 0x16, 0x74, 0x1b, 0xf5, 0xb5, 0x65, 0xa7, 0xc3, 0xb1, 0x79, 
    0x08, 0xc9, 0x4c, 0x2f, 0x1e, 0x83, 0xce, 0xa4, 0x27, 0x39, 0x06, 0x51, 0x81, 
    0x17, 0x1e, 0x67, 0x9b, 0xc3, 0x03, 0xa9, 0xb0, 0x3a, 0x60, 0xe6, 0x49, 0x0e, 
    0xf0, 0x92, 0xc9, 0x79, 0x5a, 0x87, 0xa7, 0xe8, 0x02, 0x38, 0x31, 0xfc, 0xc4, 
    0x76, 0x9b, 0x1e, 0x13, 0x34, 0xc3, 0x7a, 0x5b, 0xb9, 0xe2, 0x1e, 0x08, 0xd3, 
    0x17, 0x3c, 0x36, 0x80, 0x77, 0x51, 0xfd, 0x1f, 0xe5, 0xc8, 0x2d, 0x9d, 0xd3, 
    0xa3, 0x5d, 0xc7, 0xe8, 0x7f, 0x15, 0x9e, 0x8c, 0xda, 0xc9, 0xd3, 0x27, 0xf8, 
    0x85, 0x65, 0x99, 0x91, 0xe2, 0x39, 0x2d, 0xdc, 0x4b, 0xbb, 0xaa, 0x8f, 0x83, 
    0xe8, 0x51, 0x41, 0xb7, 0x61, 0xa2, 0xce, 0x92, 0x09, 0x39, 0xd9, 0x99, 0x75, 
    0x22, 0x6c, 0xd6, 0x2d, 0x84, 0xd5, 0x31, 0x9f, 0xe3, 0x5d, 0x70, 0x28, 0x86, 
    0xee, 0xbe, 0xc5, 0x87, 0xd5, 0x19, 0x4f, 0x38, 0xf4, 0xe6, 0xc2, 0x19, 0x6b, 
    0x86, 0x67, 0x10, 0x75, 0xc6, 0xf5, 0xff, 0x02, 0xfa, 0x7e, 0x5a, 0xa6, 0x5e, 
    0xb8, 0xae, 0xd2, 0x2b, 0x82, 0x66, 0x38, 0xea, 0xec, 0xc6, 0x96, 0x9c, 0x12, 
    0xa8, 0x13, 0xee, 0xb0, 0xc9, 0x66, 0x81, 0x11, 0xf7, 0xe7, 0x2e, 0x43, 0xad, 
    0x5a, 0x0e, 0xab, 0x65, 0x05, 0xbf, 0x6a, 0x4f, 0x4b, 0xfa, 0xd2, 0xd1, 0x72, 
    0x53, 0xdc, 0xd1, 0x70, 0x8a, 0xda, 0x5f, 0xb3, 0x17, 0x72, 0xd5, 0x70, 0xed, 
    0xa8, 0xe1, 0x52, 0xeb, 0x51, 0x1c, 0x41, 0x00, 0xa5, 0x3c, 0x22, 0x7d, 0x10, 
    0x1a, 0x60, 0x8e, 0x63, 0x94, 0x3e, 0xab, 0x33, 0x13, 0x4d, 0xf8, 0xbd, 0xdb, 
    0xb8, 0xd3, 0xbe, 0xa3, 0xfe, 0xe4, 0xee, 0xd2, 0x6b, 0x82, 0x6e, 0x83, 0x97, 
    0x25, 0xbb, 0xf1, 0xd8, 0x25, 0x50, 0x13, 0x3c, 0x62, 0x1e, 0xe4, 0xe4, 0xf4, 
    0x25, 0x3f, 0xe0, 0xbc, 0xee, 0xa5, 0x48, 0xe4, 0xa6, 0xe8, 0xc9, 0xe5, 0xeb, 
    0x6c, 0x59, 0xaf, 0xd0, 0xeb, 0x82, 0x6e, 0x83, 0x05, 0x6e, 0xc3, 0x48, 0xfe, 
    0x0a, 0x3f, 0xcb, 0x6f, 0x00, 0xea, 0x43, 0xe8, 0x4f, 0x44, 0xf2, 0x21, 0x9e, 
    0x12, 0x90, 0x3e, 0x5a, 0xdd, 0x5b, 0x6c, 0x33, 0x41, 0x27, 0xd3, 0xfe, 0x72, 
    0x5f, 0x09, 0xd3, 0xaa, 0xc3, 0x77, 0x53, 0xf5, 0x34, 0x5c, 0x63, 0x9f, 0x1c, 
    0xf0, 0x2f, 0xf7, 0x0d, 0xa4, 0xa2, 0x42, 0x2d, 0x3a, 0xc2, 0x3d, 0x58, 0x09, 
    0x3d, 0x0e, 0x4a, 0x97, 0x97, 0x2c, 0xf4, 0xe4, 0xeb, 0xaa, 0x37, 0xe1, 0x3b, 
    0x1b, 0x50, 0x73, 0x5f, 0x75, 0x94, 0x7e, 0x35, 0xef, 0x9d, 0x21, 0xcb, 0x32, 
    0xf5, 0xbf, 0xf4, 0x36, 0x7d, 0x2b, 0xe8, 0x34, 0xf8, 0x5d, 0x57, 0xe1, 0x26, 
    0xf7, 0x40, 0x87, 0xe2, 0x07, 0xa2, 0xb6, 0xc3, 0x23, 0x14, 0x07, 0x40, 0x87, 
    0xee, 0x0f, 0x9b, 0x77, 0x38, 0x4c, 0x46, 0x6e, 0x50, 0x39, 0x12, 0x70, 0x5b, 
    0x6f, 0x1a, 0xf7, 0x5b, 0xac, 0xc7, 0xbe, 0x26, 0xec, 0xdb, 0x08, 0x87, 0xe8, 
    0x13, 0x5e, 0xfd, 0xc4, 0x0b, 0x73, 0x5c, 0x19, 0x5a, 0xde, 0x9a, 0xeb, 0x2c, 
    0xef, 0xee, 0x2b, 0x55, 0x7b, 0x0e, 0x21, 0xfe, 0x0f, 0xd8, 0x86, 0x5b, 0x9b, 
    0xef, 0xc0, 0x5b, 0x8f, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 
    0x42, 0x60, 0x82
};

const lv_img_dsc_t adMinus = {
  .header.cf = LV_IMG_CF_RAW_ALPHA,
  .header.always_zero = 0,
  .header.reserved = 0,
  .header.w = 90,
  .header.h = 90,
  .data_size = 5749,
  .data = adMinus_map,
};
